body {
	background: ##ababab;
	background-image: url("../img/ZenBG.png");
}
@font-face {
	font-family: 'AquilineTwo';
	src: url('../fonts/aquilinetwo-webfont.eot');
	src: url('../fonts/aquilinetwo-webfont.eot?#iefix') format('embedded-opentype'), url('../fonts/aquilinetwo-webfont.woff') format('woff'), url('../fonts/AquilineTwo.ttf') format('truetype'), url('../fonts/aquilinetwo-webfont.svg#frenchyregularr') format('svg');
	font-weight: normal;
	font-style: normal;
}
@font-face {
	font-family: 'Author';
	src: url('../fonts/author.ttf');
}
@font-face {
	font-family: 'MOL';
	src: url('../fonts/James_Fajardo.ttf');
}
@font-face {
	font-family: 'MN';
	src: url('../fonts/EBGARAMOND.OTF');
}
@font-face {
	font-family: 'Cooper';
	src: url('../fonts/ALFASLABONE-REGULAR.TTF');
}
#foot-spacer {
	width: 100%;
	height: 20px
}
.carousel-control {
	background-image: none;
}
a.left.carousel-control {
	background-image: none;
}
a.right.carousel-control {
	background-image: none;
}
#right-col {
	margin-top: 20px;
	margin-bottom: 10px;
}
div.item> a> img {
	width: 300px;
	height: 448px;
	margin-left: auto;
	margin-right: auto;
}
.header-icons a img {
	display: inline-block;
}
.header-icons {
	text-align: center;
}
img#celticKnot {
	margin-left: auto;
	margin-right: auto;
}
#banner-logs {
	margin-top: auto;
	padding-top: 1em;
}
/*Special font*/
.specialFont-blackness {
	font-family: AquilineTwo;
	padding-bottom: 1em;
	line-height: 2;
}
.specialFont-cooperbrothers {
	font-family: Cooper;
}
.specialFont-author {
	font-family: Author;
}
h1.specialFont-author {
	font-size: 48px;
}
h2.specialFont-author {
	font-size: 42px;
}
.specialFont-MOL {
	font-family: MOL;
	font-size: 48px;
}
.specialFont-MN {
	font-size: 48px;
	font-family: MN;
}

/*End tagline font*/

.MainSite {
	background-color: #efefef;
	padding: 1em;
	padding-left: 2em;
	padding-right: 2em;
}
.MainSite> p {
	padding-left: 1em;
	padding-right: 1em;
}
.navbar-default {
	background-color: rgba(0, 0, 0, .4);
	background-image: none;
	border: 1px solid #888;
}
li.active {
	rgba(0, 0, 0, .4);
}
.navbar-default .navbar-nav>.active>a,
.navbar-default .navbar-nav>.active>a:hover,
.navbar-default .navbar-nav>.active>a:focus {
	background-color: rgba(0, 0, 0, .000001);
	background-image: none;
	color: #FFFFFF;
}
.navbar-nav>li>a {
	text-shadow: none;
}
.navbar-default .navbar-nav>li>a {
color: #C0C0C0;
}
.navbar-default .navbar-nav>li>a:hover, .navbar-default .navbar-nav>li>a:focus {
	color: #333;
}
#titleSpace {
	text-align: center;
}
#title {
	padding-bottom: 15px;
	padding-top: 15px;
}
.navbar-default .navbar-nav>.open>a,
.navbar-default .navbar-nav>.open>a:hover,
.navbar-default .navbar-nav>.open>a:focus {
	/*background-color: rgba(0, 0, 0, 0.0001);*/
	background-color: transparent;
	background-repeat: none;
	background-image: none;
	color: #333;
}
.dropdown-menu,
open {
	background-color: rgba(163, 163, 163, 1);
}
.dropdown-menu > li > a {
	color: black;
}
/*#body-left> h2,
#body-left> h3 {
	padding-left: 3em;
	padding-right: 3em;
}*/

#body-right {
	text-align: center;
}
#body-left {
	padding-top: 2em;
}
#body-right {
	padding-top: 2em;
}
#profilePic {
	padding-bottom: 1em;
	padding-top: 1em;
}
#bookCovers> a> img {
	display: inline-block;
}
.mainpageCoverArt {
	padding: 2em;
	width: 300px;
}
#getBookIcons {
	text-align: center;
}
#getBookIcons>a>img {
	margin-left: 10px;
	margin-right: 10px;
}
#formWrapper {
	margin-top: 2em;
}
.coverImage {
	padding-top: 1em;
}
img.shoppingIcons {
	width: 120px;
	padding: 5px;
}
img.goodreadsIcon {
	padding: 5px;
	height: 50px;
}
.partnerLogo {
	margin-top: 2em;
}
/*#progressiveCover {
	padding-top: 15%;
}*/
#progressiveCover {
	margin-top: 5em;
}
span#bodyText p:first-child {
  padding-top: 25px;
}
span#bodyText p {
  font-size: 16px;
}
/* Shinking the conent area*/
#menu {
	padding-left: 0;
	padding-right: 0;
}

/*Submenu*/
.dropdown-submenu {
    position:relative;
}
.dropdown-submenu>.dropdown-menu {
    top:0;
    left:100%;
    margin-top:-6px;
    margin-left:-1px;
    -webkit-border-radius:0 6px 6px 6px;
    -moz-border-radius:0 6px 6px 6px;
    border-radius:0 6px 6px 6px;
}
.dropdown-submenu:hover>.dropdown-menu {
    display:table;
    /*changed from block to table*/
}
.dropdown-submenu>a:after {
    display:block;
    content:" ";
    float:right;
    width:0;
    height:0;
    border-color:transparent;
    border-style:solid;
    border-width:5px 0 5px 5px;
    border-left-color:#cccccc;
    margin-top:5px;
    margin-right:-10px;
}
.dropdown-submenu:hover>a:after {
    border-left-color:#ffffff;
}
.dropdown-submenu.pull-left {
    float:none;
}
.dropdown-submenu.pull-left>.dropdown-menu {
    left:-100%;
    margin-left:10px;
    -webkit-border-radius:6px 0 6px 6px;
    -moz-border-radius:6px 0 6px 6px;
    border-radius:6px 0 6px 6px;
}
/*End submenu*/